# Uses of Class
org.eclipse.birt.report.model.api.ColumnHandle

Packages that use ColumnHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ColumnHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ColumnHandle
Modifier and Type
Method
Description
`ColumnHandle`
TableHandle.`findColumn(int columnIndex)`
Figures out the column according to the index of the column.